## linux-meta-raspi-5.4 5.4.0.1068.68

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1068.68) bionic; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 02:45:50 -0300
