=== debian/control ===
Source: linux-meta-raspi-5.4
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-raspi-5.4-headers-5.4.0-1068,
 linux-headers-5.4.0-1068-raspi,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi-5.4/+git/bionic

Package: linux-headers-raspi-hwe-18.04
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi
Description: Raspberry Pi Linux kernel headers
 This package will always depend on the latest Raspberry Pi Linux
 kernel headers available.

Package: linux-image-raspi-hwe-18.04
Architecture: armhf arm64
Section: kernel
Provides: ${dkms:wireguard-linux-compat-modules} ${dkms:zfs-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi, linux-firmware
Description: Raspberry Pi Linux kernel image
 This package will always depend on the latest Raspberry Pi Linux
 kernel image available.

Package: linux-tools-raspi-hwe-18.04
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi
Description: Raspberry Pi Linux kernel tools
 This package will always depend on the latest Raspberry Pi Linux
 kernel tools available.

Package: linux-raspi-hwe-18.04
Architecture: armhf arm64
Section: kernel
Provides: kernel-testing--linux-raspi-5.4--full--raspi, kernel-testing--linux-raspi-5.4--full--preferred,
Depends: ${misc:Depends}, linux-image-raspi-hwe-18.04 (= ${binary:Version}), linux-headers-raspi-hwe-18.04 (= ${binary:Version})
Description: Complete Raspberry Pi Linux kernel and headers
 This package will always depend on the latest complete Raspberry Pi Linux
 kernel and headers available.

Package: linux-headers-raspi-hwe-18.04-edge
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi
Description: Raspberry Pi Linux kernel headers
 This package will always depend on the latest Raspberry Pi Linux
 kernel headers available.

Package: linux-image-raspi-hwe-18.04-edge
Architecture: armhf arm64
Section: kernel
Provides: ${dkms:wireguard-linux-compat-modules} ${dkms:zfs-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi, linux-firmware
Description: Raspberry Pi Linux kernel image
 This package will always depend on the latest Raspberry Pi Linux
 kernel image available.

Package: linux-tools-raspi-hwe-18.04-edge
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi
Description: Raspberry Pi Linux kernel tools
 This package will always depend on the latest Raspberry Pi Linux
 kernel tools available.

Package: linux-raspi-hwe-18.04-edge
Architecture: armhf arm64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-raspi-hwe-18.04-edge (= ${binary:Version}), linux-headers-raspi-hwe-18.04-edge (= ${binary:Version})
Description: Complete Raspberry Pi Linux kernel and headers
 This package will always depend on the latest complete Raspberry Pi Linux
 kernel and headers available.
