## linux-meta-raspi-5.4 5.4.0.1070.70

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1070.70) bionic; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Sep 2022 07:33:42 +0200

linux-meta-raspi-5.4 (5.4.0.1069.69) bionic; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 26 Aug 2022 14:52:24 +0200
