## linux-meta-raspi-5.4 5.4.0.1071.71

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1071.71) bionic; urgency=medium

  * Bump ABI 5.4.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 29 Sep 2022 16:29:19 +0200
