## linux-meta-raspi-5.4 5.4.0.1073.72

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1073.72) bionic; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 00:14:24 -0300
