## linux-meta-raspi-5.4 5.4.0.1074.73

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1074.73) bionic; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 05 Nov 2022 16:01:50 +0100
