## linux-meta-raspi-5.4 5.4.0.1077.74

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1077.74) bionic; urgency=medium

  * Bump ABI 5.4.0-1077

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 18:34:21 -0300
