## linux-meta-raspi-5.4 5.4.0.1078.75

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1078.75) bionic; urgency=medium

  * Bump ABI 5.4.0-1078

  * Miscellaneous Ubuntu changes
    - Ubuntu-raspi-5.4-5.4.0.1075.74

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-raspi-5.4-5.4.0.1077.74' into cranky/master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 15:39:33 +0100

linux-meta-raspi-5.4 (5.4.0.1075.74) bionic; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 24 Nov 2022 14:01:47 +0100
