## linux-meta-raspi-5.4 5.4.0.1079.76

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1079.76) bionic; urgency=medium

  * Bump ABI 5.4.0-1079

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 22:06:57 -0300
