## linux-meta-raspi-5.4 5.4.0.1080.77

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1080.77) bionic; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 19 Jan 2023 11:17:41 +0100
