## linux-meta-raspi-5.4 5.4.0.1081.78

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1081.78) bionic; urgency=medium

  * Bump ABI 5.4.0-1081

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 17 Feb 2023 10:26:15 +0100
