## linux-meta-raspi-5.4 5.4.0.1083.80

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1083.80) bionic; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 03 Apr 2023 13:55:09 +0200

linux-meta-raspi-5.4 (5.4.0.1082.79) bionic; urgency=medium

  * Bump ABI 5.4.0-1082

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Mar 2023 17:02:46 +0100
