## linux-meta-raspi-5.4 5.4.0.1085.82

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1085.82) bionic; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 05 May 2023 14:24:55 +0200

linux-meta-raspi-5.4 (5.4.0.1084.81) bionic; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 14:46:07 -0300
