## linux-meta-raspi-5.4 5.4.0.1086.83

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1086.83) bionic; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 24 May 2023 15:35:25 +0200
