## linux-meta-raspi-5.4 5.4.0.1088.85

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1088.85) bionic; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 12 Jun 2023 17:53:29 +0200

linux-meta-raspi-5.4 (5.4.0.1087.84) bionic; urgency=medium

  * Bump ABI 5.4.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Jun 2023 11:18:18 +0200
