## linux-meta-raspi-5.4 5.4.0.1118.130~18.04.1

=== debian/changelog ===
linux-meta-raspi-5.4 (5.4.0.1118.130~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1118.130~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 02 Oct 2024 11:26:45 +0200

linux-meta-raspi-5.4 (5.4.0.1117.129~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1117.129~18.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 16:48:46 +0200

linux-meta-raspi-5.4 (5.4.0.1116.128~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1116.128~18.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 22 Aug 2024 16:38:43 +0300

linux-meta-raspi-5.4 (5.4.0.1115.127~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1115.127~18.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 08 Aug 2024 15:14:46 +0300

linux-meta-raspi-5.4 (5.4.0.1114.126~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1114.126~18.04

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Mon, 29 Jul 2024 15:11:11 -0400

linux-meta-raspi-5.4 (5.4.0.1112.124~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1112.124~18.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 04 Jul 2024 11:11:29 +0800

linux-meta-raspi-5.4 (5.4.0.1111.123~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1111.123~18.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 13 Jun 2024 13:11:40 +0800

linux-meta-raspi-5.4 (5.4.0.1110.122~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1110.122~18.04

 -- Liam Kearney <liam.kearney@canonical.com>  Wed, 22 May 2024 10:04:59 +1000

linux-meta-raspi-5.4 (5.4.0.1109.121~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1109.121~18.04

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 07 May 2024 12:29:01 +1000

linux-meta-raspi-5.4 (5.4.0.1108.120~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1108.120~18.04

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 05 Apr 2024 11:08:03 -0400

linux-meta-raspi-5.4 (5.4.0.1107.119~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1107.119~18.04

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 04 Apr 2024 16:48:53 -0400

linux-meta-raspi-5.4 (5.4.0.1106.103) bionic; urgency=medium

  * Bump ABI 5.4.0-1106

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Hui Wang <hui.wang@canonical.com>  Mon, 25 Mar 2024 21:28:35 +0800

linux-meta-raspi-5.4 (5.4.0.1105.102) bionic; urgency=medium

  * Bump ABI 5.4.0-1105

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hui Wang <hui.wang@canonical.com>  Sun, 17 Mar 2024 19:38:33 +0800

linux-meta-raspi-5.4 (5.4.0.1104.101) bionic; urgency=medium

  * Bump ABI 5.4.0-1104

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 20 Feb 2024 11:34:02 +0100

linux-meta-raspi-5.4 (5.4.0.1103.100) bionic; urgency=medium

  * Bump ABI 5.4.0-1103

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Feb 2024 23:19:09 +0100

linux-meta-raspi-5.4 (5.4.0.1102.99) bionic; urgency=medium

  * Bump ABI 5.4.0-1102

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 15 Jan 2024 15:46:10 +0100

linux-meta-raspi-5.4 (5.4.0.1101.98) bionic; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 15 Jan 2024 11:13:10 +0100

linux-meta-raspi-5.4 (5.4.0.1100.97) bionic; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 24 Nov 2023 18:39:30 +0100

linux-meta-raspi-5.4 (5.4.0.1099.96) bionic; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 16 Nov 2023 18:12:56 +0100

linux-meta-raspi-5.4 (5.4.0.1098.95) bionic; urgency=medium

  * Bump ABI 5.4.0-1098

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 13 Nov 2023 15:37:32 +0100

linux-meta-raspi-5.4 (5.4.0.1097.94) bionic; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 12 Oct 2023 10:17:53 +0200

linux-meta-raspi-5.4 (5.4.0.1096.93) bionic; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 06 Oct 2023 17:49:24 +0200

linux-meta-raspi-5.4 (5.4.0.1095.92) bionic; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 15 Sep 2023 18:26:40 +0200

linux-meta-raspi-5.4 (5.4.0.1094.91) bionic; urgency=medium

  * Bump ABI 5.4.0-1094

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 12 Sep 2023 11:54:59 +0200

linux-meta-raspi-5.4 (5.4.0.1093.90) bionic; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 24 Aug 2023 15:15:45 +0200

linux-meta-raspi-5.4 (5.4.0.1092.89) bionic; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 21 Aug 2023 17:20:33 +0200

linux-meta-raspi-5.4 (5.4.0.1091.88) bionic; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 21 Jul 2023 17:35:00 +0200

linux-meta-raspi-5.4 (5.4.0.1090.87) bionic; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 17 Jul 2023 12:39:40 +0200

linux-meta-raspi-5.4 (5.4.0.1089.86) bionic; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 22 Jun 2023 13:54:29 +0200
